@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 200;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cd224729.86848940.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 300;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cd391814.39653058.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 400;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cd4df6a0.14938234.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 500;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cd679834.97903693.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 600;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cd8371f7.91790237.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 700;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cd9a9fa6.89954009.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 800;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cdb393e1.40615016.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: italic;
  font-weight: 900;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cdcbb737.76317801.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 200;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044cddfb763.59470227.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 300;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce020ef5.44818637.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce1766d7.51860826.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 500;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce2a9031.65647640.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce3f95f3.99207841.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce547410.30426776.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 800;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce69af87.18667009.woff) format('woff');
}
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 900;
  src: url(https://dr-flatow.de/templates/flatow-26/fonts/local/mulish.css-69a044ce7dba36.20143284.woff) format('woff');
}
